National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Vulnerability Change Record for CVE-2015-3827

Change History

- 10/3/2015 2:45:11 AM

Action Type Old Value New Value
Added Translation
La función MPEG4Extractor::parseChunk en MPEG4Extractor.cpp en libstagefright en Android en versiones anteriores a 5.1.1 LMY48I no valida la relación entre los tamaños de fragmento y los tamaños de salto, lo que permite a atacantes remotos ejecutar código arbitrario o provocar una denegación de servicio (desbordamiento de entero y corrupción de memoria) a través de atoms MPEG-4 covr, también conocida como error interno 20923261.
Removed Translation
Vulnerabilidad en la función MPEG4Extractor::parseChunk en MPEG4Extractor.cpp en libstagefright en Android en versiones anteriores a 5.1.1 LMY48I, no valida la relación entre los tamaños de fragmento y los tamaños de salto, lo que permite a atacantes remotos ejecutar código arbitrario o provocar una denegación de servicio (desbordamiento de entero y corrupción de memoria) a través de atoms MPEG-4 covr, también conocida como error interno 20923261.